---
title: slope
slug: Web/SVG/Attribute/slope
tags:
  - Deprecated
  - SVG
  - SVGAttribute
---
<div>{{SVGRef}}{{deprecated_header("SVG 2")}}</div>

<p><span class="seoSummary">The <strong><code>slope</code></strong> attribute indicates the vertical stroke angle of a font.</span></p>

<p>Only one element is using this attribute: {{SVGElement("font-face")}}</p>

<h2 id="Usage_notes">Usage notes</h2>

<table class="properties">
 <tbody>
  <tr>
   <th scope="row">Value</th>
   <td><code><a href="/en-US/docs/Web/SVG/Content_type#Number">&lt;number&gt;</a></code></td>
  </tr>
  <tr>
   <th scope="row">Default value</th>
   <td><code>0</code></td>
  </tr>
  <tr>
   <th scope="row">Animatable</th>
   <td>No</td>
  </tr>
 </tbody>
</table>

<dl>
 <dt><code>&lt;number&gt;</code></dt>
 <dd>This value indicates the vertical stroke angle of the font.</dd>
</dl>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <thead>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
 </thead>
 <tbody>
  <tr>
   <td>{{SpecName("SVG1.1", "fonts.html#FontFaceElementSlopeAttribute", "slope")}}</td>
   <td>{{Spec2("SVG1.1")}}</td>
   <td>Initial definition</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("svg.elements.font-face.slope")}}</p>
